lastAccountName: Dyshnyashka
timestamps:
  login: 1552570697535
  lastteleport: 1552571227463
  logout: 1552571305569
ipAddress: 148.251.132.114
lastlocation:
  world: world
  x: -1269.3853970953785
  y: 77.0
  z: 1289.4137173263582
  yaw: 89.42785
  pitch: 1.78633
money: '1201028217514.0'
teleportenabled: true
logoutlocation:
  world: world
  x: -1280.5269829024162
  y: 65.0
  z: 1345.820508329849
  yaw: 20.296116
  pitch: 23.745441
homes:
  home:
    world: world
    x: 623.2489676463814
    y: 65.0
    z: 421.6558211130303
    yaw: 275.21057
    pitch: -5.307715
godmode: false
